@media(min-width:1025px) {
body.home-body {
    padding: 0 !important;
}
}
@media(min-width:992px) and (max-width:1199px) {
/* cms gallery  css start here */
.cms-photo-gallery-outer .photo-count-outer{
height:293px;
}
.cms-photo-gallery-outer.with-sidebar-gallery .photo-count-outer {
    height: 281px !important;
}
/* cms gallery  css end here */
/*logo css start here*/
.logo_discription h1 {
	font-size:30xp;
}
.logo_discription h1 {
	font-size:28.8px
}
.logo_discription h3 {
	font-size: 16px;
}
.logo {
	max-width: 80px;
	display:inline-block;
}
.logo.logo_large {
	display: inline-block;
	max-width: 45%;
	margin-bottom:10px;
}
/*logo css end here*/
/*smm icon css start here*/
.top_social_icon li a .fa {
	font-size: 16px;
	line-height: 42px;
}
.media_icon {
	margin-bottom:10px;
}
/*smm icon css end here*/
/* slider css start here */
.carousel-caption.slider_cont{
	width:100%;
}
.slider_cont h4 {
	font-size: 26px;
	margin: 0 0 5px;
}
.slider_cont {
	bottom:10px;
	left:5%;
	padding:10px 30px;
	width:90%;
}
#carousel_image .carousel-control.left::before, #carousel_image .carousel-control.right::before {
	height:35px;
	width:35px;
	line-height:35px;
}
.carousel-control .icon-next, #carousel_image .carousel-control {
	margin:-18px 0 0 0;
}
/* slider css end here */
/*gallery css start here*/
.category_itam {
	padding-right: 0;
}
.gallery_img {
	height:235px;
}
.category_view {
	margin-top:10px;
}
.gallery_text_outer h3{
	font-size:18px;
}
/*gallery css start here*/

/*side bar css start here*/
.side_bar_gallery .gallery_img {
	height: 134px;
}
.side_event_heading{
	height:72px;
}
.events_part .event_galley {
	height:61px;
}
/*side bar css end here*/
}
@media(min-width:768px) and (max-width:992px) {
/* cms gallery  css start here */
.cms-photo-gallery-outer .photo-count-outer{
	height:345px;
}
.cms-photo-gallery-outer.with-sidebar-gallery .photo-count-outer {
    height: 208px;
}
.cms-contact-widget .contact-cms-with-sidebar .contact-field-outer,
.cms-contact-widget .contact-cms-with-sidebar .text_fild-outer.msg_box,
.cms-contact-widget .contact-cms-with-sidebar .submitbtn {
    padding: 0;
    width: 100%;
}
/* cms gallery  css end here */
/*header css start here*/
.header_part {
	padding:0;
}
.top_header_inner {
	display:block;
}
.top_header_section {
	position:relative;
}
/*top nav bar css start here*/
#top_naviation nav.navbar .nav .dropdown-large .sub-child .secondChild li {
	padding-left:0!important
}
#top-nav nav.navbar .nav li {
	border:none
}
#top-nav .navbar-nav li:last-child {
	border:none
}
/*top nav bar css end here*/
/*logo css start here*/
#logo_widget {
	top: 0;
	-ms-transform: translateY(0px);
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	width:100%;
}
.logo {
	display: inline-block;
}
.login_widget {
	text-align:left;
	margin:0;
}
.logo.logo_large {
	max-width:50%;
	display:inline-block;
}
.logo_discription h1 {
	font-size:30px;
}
.logo_discription h1 {
	font-size:21.6px
}
.logo_discription h3 {
	font-size: 16px;
}
.logo {
	max-width:60px;
}
.logo.logo_large {
	width:75%;
}
.logo.logo_large {
	margin-bottom:10px;
}
/*logo css end here*/
/*header css end here*/

/*slider css start here*/
/* slider css start here */
.carousel-caption.slider_cont{
	width:100%;
}
.slider_cont h4 {
	font-size: 26px;
	margin: 0 0 5px;
}
.slider_cont {
	bottom:10px;
	left:5%;
	padding:10px 30px;
	width:90%;
}
#carousel_image .carousel-control.left::before, #carousel_image .carousel-control.right::before {
	height:35px;
	width:35px;
	line-height:35px;
}
.carousel-control .icon-next, #carousel_image .carousel-control {
	margin:-18px 0 0 0;
}
.carousel-caption.slider_cont{
	width:100%;
}
/*slider css end here*/
/*Home Page BackGround Image css Start Here*/
.bg-img-inner{
	min-height:400px;
}
/*Home Page BackGround Image css End Here*/
/*home page content css start here*/
.home_page_content p, .home_page_content div{
	font-size:22px;
}
.home_cms_content {
    margin: 20px 0 10px;
}
/*home page content css end here*/

/*cms content css start here*/
.content_box {
	padding:0 15px;
}
/*cms content css end here*/

/*gallery css start here*/
.category_itam {
	padding-right: 0;
}
.gallery_img {
	height:360px
}
.gallery .outer-img {
	width:33.33%;
	float:left;
	margin-left:0;
	margin-right:0;
}
.gallery_img {
	height:240px;
}
.gallery_text_outer h3{
	font-size:18px;
}
.home_gallery_images {
    margin: 20px 0;
}
/*gallery css end here*/

/*event css start here*/
.events_part .new_event.new_event2 {
	padding: 0 20px 0 0;
	width: 50%;
	margin:7px 0;
	float:left;
}
.home_events_part {
    margin: 20px 0 10px;
}
.events_part .event_galley{
	height:69px;
}
/*event css end here*/

/*quotes css start here*/
.quotes_section .home_quotes blockquote p {
	font-size:22px;
}
/*quotes css end here*/
/*Home Page BackGround Image css Start Here*/
.full_bg_img {
    margin: 20px 0;
}
/*module link css start here*/
.web_module p {
	font-size:14px;
}
/*module link css end here*/
.crawling_text {
    padding: 20px 0 0;
}
.footer {
    margin: 20px 0 0;
}
/*Side bar css start here*/
.side_bar_gallery .gallery_img {
	height: 98px;
}
.side_event_heading{
	height:54px;
}
/*Side bar css end here*/
}
@media(max-width:767px) {
/* cms contact widget css start here */
.cms-contact-widget .contact-field-outer, .cms-contact-widget .text_fild-outer.msg_box, .cms-contact-widget .submitbtn{
	width:100%;
	padding:0 15px;
}
.cms-contact-widget .contact-cms-with-sidebar .contact-field-outer,
.cms-contact-widget .contact-cms-with-sidebar .text_fild-outer.msg_box,
.cms-contact-widget .contact-cms-with-sidebar .submitbtn {
    padding: 0;
    width: 100%;
}
/* cms contact widget css end here */
/* cms gallery css start here */
.cms-photo-gallery-outer .photo_gallery_cont{
	float: none;
	margin: 7px auto;
	max-width: 290px;
	height:293px;
	height:290px;
}
/* cms gallery css end here */
/*header css start here*/
.top_header .logo_section {
	padding: 0;
}
.top_header_inner {
	display:block;
}
.top_header_section {
	position:relative;
	z-index:99;
}
.top_header {
	margin-bottom: 0px;
	text-align: left;
}
.header_part {
     padding:0 15px;
}
.top_header_section {
    padding: 5px 0;
}
.outer-top-nav{
	padding:0;
}
/*top nav bar css start here*/
#top_naviation {
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
    z-index: 9;
}
nav.navbar .nav .dropdown-large .sub-child .secondChild li a {
	border-top: none !important;
}
#top-nav nav.navbar .nav .secondChild li {
	padding:0;
}
.navbar-header .mymenu {
	display:block!important;
	text-align:center
}
.navbar-brand {
	display:block!important
}
.navbar-nav {
	text-align:center!important
}
.nav_bar_link {
	padding: 0;
}
#top-nav .nav li a {
	font-size:16px;
}
nav.navbar .nav .dropdown-large .sub-child {
	background: none !important;
	display: block !important;
	width: 100%;
	position:static !important;
	box-shadow: none !important;
	border: none !important;
	margin:0px !important;
	padding:0 !important;
}
#top-nav .navbar-nav li {
	border: none !important;
	float: left;
	width: 100%;
	margin:0px !important;
	padding:0px !important;
	background:none !important;
}
nav.navbar .nav .dropdown-large .sub-child .dropdown-header a {
	border:none !important;
	background:none !important;
}
.nav.navbar-nav li a {
	background: none !important;
	float: left;
	width:auto;
	text-align: left;
	padding:3px 0!important;
}
#top_naviation .navbar-nav {
	max-width:100%;
	margin: 0;
	padding:10px 15px;
	overflow-y:auto;
	max-height:285px;
	background:#000;
}
#top_naviation .navbar-collapse.in {
	max-height:300px;
	width:100%;
}
nav.navbar .nav .dropdown-large .sub-child .secondChild {
	margin: 0 0 0 30px !important;
}
#top_naviation .navbar-collapse {
	border:none;
	padding:0  15px;
	box-shadow:none;
}
#top_naviation .navbar-default .navbar-toggle .icon-bar {
	background:#fff;
}
nav.navbar .nav .dropdown-large .sub-child .dropdown-header a {
	margin: 0 0 0 15px !important;
}
.nav.navbar-nav li a .caret {
	display: none;
}
.navigation .navbar-default .navbar-toggle {
	padding:8px 10px;
	border:none;
	margin-right:5px;
}
.navbar-default .navbar-brand {
	height:48px;
}
nav.navbar .nav .dropdown-large .sub-child .dropdown-header {
	white-space:normal;
}
.dropdown-menu.dropdown-menu-large.sub-child.row.list-inline.smallMenu {
	width:100% !important;
}
#top_naviation .navbar .top_navigation_header {
	display:block!important;
	margin:0px;
}
#top_naviation .navbar-header .mymenu {
	display:none!important;
	text-align:center
}
#top_naviation .navbar-brand {
	display:none!important;
	color:#fff;
	font-weight:bold;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background:none;
}
#top-nav{
	float:left;
}
/*top nav bar css end here*/
/*logo css start here*/
#logo_widget {
	top: 0;
	-ms-transform: translateY(0px);
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	width:100%;
}
.logo {
	display: inline-block;
	margin:0 5px 5px 0;
	max-width:45px;
}
.login_widget label {
	padding:0;
}
.logo_discription h1 {
	font-size:16px;
	line-height: 1.3;
	margin:0 0 2px;
}
.logo_desc_large.logo_discription h1 {
	font-size: 16.5px;
}
.logo_desc_large.logo_discription h3 {
	font-size: 13px;
}
.logo_discription h3 {
	font-size:12px;
}
.logo.logo_large {
	max-width:150px;
}
#logo_widget a{
	max-height:35px;
}
.sticky #logo_widget a {
    max-height: 30px;
}
.sticky .media_icon {
    padding: 0;
}
.logo img {
	max-width:100%;
}
#logo_widget {
	padding:0 30px 0 0;
}
.logo_discription{
	display:inline-block;
	max-width:80%;
	vertical-align:middle;
}
/*logo css end here*/
.web_module h3{
	font-size:14px;
}
/*smm icon css start here*/
.media_icon {
	padding:10px 0 0;
}
.top_social_icon li a {
	height: 20px;
	line-height: 20px;
	width: 20px;
}
.top_social_icon li a .fa {
	line-height:20px;
	color:#fff;
	font-size:14px;
}
.top_social_icon {
	text-align:center;
}
.top_social_icon li {
	width:20px;
	height:20px;
	line-height:20px;
	margin: 0 2px;
	background:none !important;
}
/*smm icon css end here*/
/*header css end here*/

/*slider css start here*/
.slider_home{
	margin-bottom:15px;
}
#carousel_image .carousel-inner .item::before {
	background:none;
}
#carousel_image .carousel-control.left::before, #carousel_image .carousel-control.right::before {
	height:35px;
	width:35px;
	line-height:35px;
}
.carousel-control .icon-next, #carousel_image .carousel-control {
	margin:-18px 0 0 0;
}
.slider_cont {
	display:none;
}
/*slider css end here*/

.full_bg_img{
	margin:15px 0;
}
/*home page content css start here*/
.home_cms_content {
    margin: 15px 0 10px;
}
/*home page content css end here*/

/*cms content css start here*/
.home_page_cont {
	margin-bottom:0px;
}
.home_page_content h3 {
	font-size:32px;
}
/*cms content css end here*/

/*quotes css start here*/
.quotes_section .home_quotes blockquote p, .home_page_content p, .home_page_content p, .home_page_content div {
	font-size:18px;
}
.quotes_section .quotes_inner small {
	font-size:18px;
}
.home_quotes .new_heading {
	font-size:34px;
}
/*quotes css end here*/

/*gallery css start here*/
.gallery .new_heading {
	margin:0 0 25px 0;
}
.gallery_img {
	max-height:inherit !important;
	height:290px;
}
.galler_hover {
	max-width: 300px;
	display:inline-block;
	width:100%;
}
.gallery .outer-img {
	width:100%;
}
.home_gallery_images {
    margin: 15px 0;
}
.imgdesc{
	display:none;
}
/*gallery css end here*/

/*event css start here*/
.events_part .event_here {
	margin:15px 0 0;
}
.events_part .new_event.new_event2 {
	width:100%;
	margin-bottom:20px;
}
.events_part .new_event.new_event2:last-child {
    margin-bottom: 0;
}
.events_part p {
	font-size:16px;
}
.home_events_part {
    margin: 15px 0;
}
.events_part .event_galley{
	height:56px;
}
/*event css end here*/

.bg-img-inner{
	min-height:400px;
}
/*crawling text css start here*/
.crawling_text .crawlingtxt {
	padding-left:15px;
	padding-right:15px;
}
.crawling_text {
    padding: 10px 0 0;
}
/*crawling text css end here*/

/*footer css start here*/
.footer {
	padding: 15px 0 5px;
	margin: 10px 0 0;
}
.footer_links {
	text-align:center
}
/*footer css end here*/

/*sibe bar css start here*/
.side_bar_gallery .electra {
	margin-bottom:5px;
}
.side_bar_event h2 {
	margin-top:20px;
}
.side_bar_event h2 {
	margin-top:20px;
}
.right-side .left_side_bar {
	padding:20px 0 0;
}
.right_boder {
	border-left:none
}
.side_bar_gallery .gallery_img {
	height:135px;
}
.side_event_heading{
	height:73px;
}
/*sibe bar css end here*/

/*inner  page css start here*/
.inner_page_outer {
	padding-right:0px;
}
.inner_page_outer h1 {
	margin: 0 0 20px 0;
	font-size:24px;
}
.inner_pages_outer_container {
	margin: 35px 0 20px;
	line-height: normal;
}
/*inner  page css end here*/

/*home page heading css start here*/
.new_heading {
	font-size:26px;
	margin-bottom:10px;
}
/*home page heading css end here*/
}
@media(min-width:667px) and (max-width:767px) {
/*logo css start here*/
.logo_discription{
	max-width:91%;
}
/*logo css end here*/
}
@media(min-width:480px) and (max-width:667px) {
/*logo css start here*/
.logo_discription{
	max-width:87%;
}
/*logo css end here*/

.events_part .event_galley {
    height: 88px;
}
.side_event_heading{
	height:116px;
}
.side_bar_gallery .gallery_img{
	height:215px;
}
}
@media(min-width:240px) and (max-width:480px) {
/*footer css start here*/
#footer_social_icon, .footer_links {
	border-right:none
}
/*footer css end here*/
}
